LFR-FSW - Task #3171

GCOV pour TEST-TYPE
30/10/2018 04:41 PM - Veronique bouzid

Status: Closed Start date: 30/10/2018
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Peux-tu m extraire la couverture de test en 3.2.0.22.

Les fichiers sont rangés dans data/R3++/3.2.0.22/1.1.91/GCOV/TEST-TYPE

History

#1 - 30/10/2018 05:26 PM - Veronique bouzid
- File deleted (gcov_out 2018-10-30 16_38_23.054234.txt.zip)

#2 - 30/10/2018 05:27 PM - Veronique bouzid
- File gcov_out _2018-10-30 17_23 07.011731.txt.zip added

- Assignee set to Alexis Jeandet

un nouveau

#3 - 30/10/2018 05:33 PM - Veronique bouzid

- Description updated

#4 - 14/11/2018 12:02 PM - Veronique bouzid

- Status changed from New to Closed

Files

gcov_out_2018-10-30 17_23_07.011731.txt.zip 3.97 KB 30/10/2018

23/04/2024

Veronique bouzid
